<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.projectuiapi/1">
    <module_version install_time="1729060371392" last="true" origin="installer" specification_version="1.101.0.8">
        <file crc="3329607602" name="config/ModuleAutoDeps/org-netbeans-modules-projectuiapi.xml"/>
        <file crc="1443847563" name="config/Modules/org-netbeans-modules-projectuiapi.xml"/>
        <file crc="2680025726" name="modules/org-netbeans-modules-projectuiapi.jar"/>
    </module_version>
</module>
